package com.lanyuanxiaoyao.service.sync.utils;

import com.lanyuanxiaoyao.service.common.Constants;

/**
 * 环境变量相关参数
 *
 * @author ZhangJiacheng
 * @date 2022-06-21
 */
public class EnvUtils {
    public static void setEnv() {
    }

    public static void setCompactionEnv() {
        System.setProperty(Constants.METRICS_LABEL_RUN_TYPE, Constants.METRICS_RUN_TYPE_COMPACTION);
    }

    public static void setSyncEnv() {
        System.setProperty(Constants.METRICS_LABEL_RUN_TYPE, Constants.METRICS_RUN_TYPE_SYNC);
    }
}
